Linux Forensics Tools Repository: Package Summary for Packages on April 13, 2017:

  • fmem-kernel-modules-el6-{i686,x86_64}-1.6-1.31.noarch.rpm - Support for the following kernels were added for Fmem:
    • 2.6.32-696 for EL6

  • lime-kernel-modules-el6-{i686,x86_64}-1.1.r17-31.noarch.rpm - Support for the following kernels were added for LiME:
    • 2.6.32-696 for EL6

  • Volatility-community-plugins-20170405-2.fc25.noarch.rpm - The Volatility Community Plugins for Fedora 25 had an incorrect dependency which has been fixed.